QEMU 'tcp_subr.c' Local Heap Buffer Overflow Vulnerability

Bugtraq ID: 106758
Class: Boundary Condition Error
CVE: CVE-2019-6778
Remote: No
Local: Yes
Published: Jan 24 2019 12:00AM
Updated: Jun 17 2019 05:00AM
Credit: Kira (Tencent Keen Security Lab)
Vulnerable: Redhat OpenStack Platform 9.0
Redhat OpenStack Platform 8.0 (Liberty)
Redhat OpenStack Platform 14
Redhat OpenStack Platform 13
Redhat OpenStack Platform 10
Redhat Enterprise Linux 7
Redhat Enterprise Linux 6
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
QEMU QEMU 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus